/*
 Theme Name:   soledad child
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

@import url("../soledad/style.css");

/* = Theme customization your go here
-------------------------------------------------------------- */
.rhc_wct-cart-ticket-time {
    display: none;
}

/* Food Training Program */
#mep-logout {
    line-height: 40px;
    display: inline-block;
    float: right;
    position: relative;
    z-index: 10;
    margin-left: 15px;
}

#mep-logout a {
    background: #f26522;
    padding: 2px 6px;
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

.lightbox {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
    z-index: 99999;
}

.lightbox:target {
	outline: none;
	display: block;
}

.lightbox-inner {
    margin: 4% auto;
    max-width: 20%;
    background: #fff;
    border-radius: 4px;
    padding: 20px 20px;
    z-index: 10;
    position: relative;
}

a.lightbox-close {
    padding: 0 8px;
    float: right;
    background: #aaa;
}

a.lightbox-close:hover {
    text-decoration: none;
}

a.lightbox-close span {
    content: "\2715";
    color: #ffffff;
}

a.close-bg {
    position: absolute;
	width: 100%;
	height: 100%;
    display: block;
    top: 0;
}

.orange-btn {
    text-align: center;
    margin-top: 60px;
}

.orange-btn a {
    background-color: #f26522;
    color: #ffffff !important;
    text-align: center;
    padding: 16px 40px;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    display: inline-block;
    font-weight: 500;
}

.orange-btn a:hover {
    text-decoration: none;
}

table td {
    border-top: 1px #e9e9e9 solid;
}

table.ft-table {
    width: 80%;
    margin: 40px auto;
}

table.ft-table th {
    background: #006699;
    color: #ffffff;
    padding: 5px 12px;
    text-align: center;
}

.ft-lightbox #fancy_div {
    background: transparents;
    color: inherit;
}

body.page-template-page-food h3 {
    font-size: 28px;
}

ul.ctdb-topic-table {
    border-left: none !important;
    border-right: none !important;
}
ul.ctdb-topic-table-header-row {
    background: #006699;
    color: #ffffff;
    padding: 5px 12px;
}

#ft-faq h3 {
    background: #006699;
    color: #ffffff;
    padding: 12px 12px;
    margin-bottom: 1px;
}
#ft-faq .ui-accordion-content {
    padding: 12px 12px;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
    height: auto !important;
}

#ft-resource .resource-box {
    width: 100%;
    padding: 0 2%;
    vertical-align: top;
    text-align: center;
    text-transform: uppercase;
}

#ft-resource .resource-box-inner {
    background: #eee;
    border: 1px solid #ccc;
    padding: 20px 20px;
    margin: 20px auto;
    width: 100%;
}

#ft-resource .reource-th {
    height: 180px;
    width: 140px;
    display: block;
    background-color: #aaa;
    margin: 0 auto;
}

.mep-login {
    border: 2px solid #006699;
    padding: 20px;
    width: 60%;
}

.mep-login .login-username input, .mep-login .login-password input {
    line-height: 40px;
    font-size: 18px;
    width: 100%;
    padding: 0 10px;
    background-color: #ffffff !important;
    display: block;
    border: 1px solid #006699;
}

.mep-login .login-submit input {
    background: #F26522;
    border: none;
}

.mep-login .login-remember, .mep-login .login-submit {
    display: inline-block;
    width: 49%;
}

/*FTP Sidebar */

.ft-btn {
    display: block;
}

.widget .orange-btn {
    margin-top: 30px;
}

.widget .orange-btn a {
    padding: 10px 40px;
}

.widget .rhc-widget-upcoming-item {
    margin-bottom: 11px;
    padding-bottom: 12px !important;
    border-bottom: 1px solid #DEDEDE;
}

.widget .rhc-widget-upcoming-item:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 12px !important;
}

a.ft-btn {
    background-image: url(/wp-content/uploads/courses/btn.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: table;
    font-size: 24px;
    line-height: 28px;
    color: #ffffff !important;
    font-weight: 700;
    margin: 0 auto 20px;
    border: 3px solid #F26522;
    border-radius: 3px;
    width: 300px;
    height: 92px;
}

a.ft-btn:hover {
    text-decoration: none;
}

a.ft-btn .ft-btn-inner {
    padding: 0 20px 0 100px;
    display: table-cell;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 25%;
}

a.ft-btn #ft-learn-inner {
    background-image: url(/wp-content/uploads/courses/btn-learn.png);
}

a.ft-btn #ft-forum-inner {
    background-image: url(/wp-content/uploads/courses/btn-forum.png);
}

a.ft-btn #ft-resources-inner {
    background-image: url(/wp-content/uploads/courses/btn-resources.png);
}

a.ft-btn #ft-faq-inner {
    background-image: url(/wp-content/uploads/courses/btn-faq.png);
}


@media screen and (max-width: 768px) {
    .mep-login {
        width: 100%;
    }
    
    table.ft-table {
        width: 100%;
    }
    
    .lightbox-inner {
        max-width: 60%;
    }
    
}
     
/* Main Navigation Bar */
#navigation ul.menu > li, 
#navigation .menu > ul > li {
	margin-right: 30px;
}

/* gform */
@media (min-width:601px) {
	.doc_gf_inline {
		display: inline-block;
		width: 50%
	}

	.doc_gf_inline input {
		width: 100% !important;
	}

	.doc_div_50{
		display: inline-block;
		width: 49%
	}

    #ft-resource {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    #ft-resource .resource-box {
        display: flex;
        width: 33%;
    }
}

/*featured manufacturer's image*/
.featured_manu_image img {
	max-width: 270px !important;
}
.featured_manu_image {
	margin: 20px 0 !important;
}

/*Manufacturing Day Products*/

.product_cat-manufacturing-awards-sponsorship .images,
.product_cat-manufacturing-awards-sponsorship .onsale,
.product_cat-manufacturing-awards-sponsorship .related,
.product_cat-affiliate-membership .images,
.product_cat-affiliate-membership .onsale,
.product_cat-affiliate-membership .related {
	display: none;
}

.product_cat-manufacturing-awards-sponsorship .entry-summary,
.product_cat-manufacturing-awards-sponsorship .wc-tabs-wrapper,
.product_cat-affiliate-membership .entry-summary,
.product_cat-affiliate-membership .wc-tabs-wrapper {
	width: 45% !important;
	float: left !important;
	clear: none !important;
}

.product_cat-manufacturing-awards-sponsorship .wc-tabs-wrapper,
.product_cat-affiliate-membership .wc-tabs-wrapper {
	margin-left: 5%;
}

.product_cat-manufacturing-awards-sponsorship .single_add_to_cart_button,
.product_cat-affiliate-membership .single_add_to_cart_button {
	width: 150px;
}

.product_cat-manufacturing-awards-sponsorship .product_meta,
.product_cat-affiliate-membership .product_meta {
	border-top: none;
}

.product_cat-affiliate-membership #tab-description h2 {
	display: none;
}

/* Sponsorship Listing Page */
.page-id-17039 .penci-page-header,
.page-id-17004 .penci-page-header,
.page-id-17221 .penci-page-header, /*camp noble cause*/
.page-id-17218 .penci-page-header, /*food drive*/ 
.page-id-10963 .penci-page-header, /*golf outing*/
.page-id-10376 .penci-page-header, /*manufacturing cares*/
.page-id-17254 .penci-page-header, /*golf outing registration*/
.page-id-17322 .penci-page-header, /*manufacturing day sponsors*/ 
.page-id-17704 .penci-page-header /*manufacturing day agenda*/ {
	display: none;
}

.page-id-17039 .sponsorship-product .penci-page-header {
	display: block !important;
}

.page-id-17039 div.sponsorship-product {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #ccc;
	padding: 15px;
	border-radius: 20px;
	background-image: url("/wp-content/themes/soledad-child/images/platinum-top.png");
	background-repeat: repeat-x;
	background-position: top;
	position: relative;
}

.page-id-17039 .penci-breadcrumb,
.page-id-17004 .penci-breadcrumb,
.page-id-17221 .penci-breadcrumb, /*camp noble cause*/
.page-id-17218 .penci-breadcrumb, /*food drive*/ 
.page-id-10963 .penci-breadcrumb, /*golf outing*/
.page-id-10376 .penci-breadcrumb, /*manufacturing cares*/
.page-id-17254 .penci-breadcrumb, /*golf outing registration*/
.page-id-17322 .penci-breadcrumb /*manufacturing day sponsors*/
.page-id-17704 .penci-breadcrumb /*manufacturing day agenda*/ {
	display: none;
}

@media (min-width:769px) {
	.manu-text-header {
		width: 60%;
		margin: auto;
	}

	.page-id-17039 div.sponsorship-product {
		width: 40%;
		margin-right: 9%;
	}
	.bullet-breakout {
		width: 600px;
		margin: auto;
	}
    
}

.page-id-17039 .penci-page-header::after {
	background: url("/wp-content/themes/soledad-child/images/dot-divider.jpg") no-repeat !important;
	height: 30px !important;
	bottom: -40px;
	width: 40px !important;
	margin-left: -20px !important;
}

.page-id-17039 .penci-page-header::before {
	display: none;
}

.page-id-17039 .sponsorship-product h2 {
	color: #fff;
	padding-top: 20px;
}

.page-id-17039 div.sponsorship-product.gold {
	background-image: url("/wp-content/themes/soledad-child/images/gold-top.png");
}

.page-id-17039 div.sponsorship-product.silver {
	background-image: url("/wp-content/themes/soledad-child/images/silver-top.png");
}

.page-id-17039 div.sponsorship-product.bronze {
	background-image: url("/wp-content/themes/soledad-child/images/bronze-top.png");
}

.page-id-17039 div.sponsorship-product.blue {
	background-image: url("/wp-content/themes/soledad-child/images/blue-top.png");
}

.page-id-17039 .sponsorship-product h3 {
	text-align: center;
}

.page-id-17039 .sponsorship-product-row {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	display: flex;
}

.sponsorship-apply-button {
	background-color: #fff;
	color: #006699 !important;
	border: 1px solid #006699 !important;
	padding: 2px 10px;
	display: block;
	width: 160px;
	margin: 20px auto auto;
	text-align: center;
	border-radius: 15px;
	font-weight: bold;
}

.sponsorship-apply-button:hover {
	background-color: #ff6633;
}

.cart_item .product-thumbnail {
	display: none;
}
.special-pricing {
	font-style: italic;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
}

.manu-join-now {
	border: 1px solid #ccc;
	padding: 15px;
	border-radius: 20px;
	background-image: url("/wp-content/themes/soledad-child/images/platinum-top.png");
	background-repeat: repeat-x;
	background-position: center bottom -20px;
}

.page-id-17004 h2,
.page-id-17004 h3,
.page-id-17004 h4,
.page-id-17004 p {
	text-align: center;
}

/*manufacturing day agenda*/
.page-id-17704 h2,
.page-id-17704 h3,
.page-id-17704 h4,
.page-id-17704 p {
	text-align: center;
}

.sub-head {
	font-weight: normal;
}
@media (min-width:769px) {
	div.manu-join-now {
		width: 85%;
		margin: auto;
	}
}

div.manu-join-now h3 {
	color: #006f92;
	margin-bottom: 1em;
}

div.manu-join-now h4 {
	margin-bottom: 1em;
} 

div.manu-join-now ul {
	display: inline-block;
}

.manu-join-now .white-text {
	color: #fff;
	margin-bottom: -10px;
}

@media (max-width:769px) {

	.manu-join-now .white-text {
		font-size: 9px;
		line-height: 14px;
	}
	.manu-join-now {
		background-position: center bottom 0;
	}
}

.manu-2017-button,
.manu-2017-button a {
	display: inline-block;
	border-radius: 15px;
	height: 60px;
	width: 275px;
}

.manu-2017-button {
	border: 1px solid #f26522;
	z-index: 100;
}

.manu-2017-button a {
	border: none;
}
.manu-2017-button.first {
	margin-right: 35px;
}
.manu-2017-button a:hover {
	background-color: #006f92;
	color: #fff;
}

.sp-fulfilled /*sponsorship fulfilled image*/ {
	position: absolute;
	top: 120px;
	left: -30px;
}
/*full width sections*/
/*manufacturing cares*/

.section-outline {
	border: 2px solid #ccc;
	padding: 15px;
	border-radius: 20px;
}

/*adds whitespace for inner content regions*/
.inner-full-width-content {
	width:85%;
	margin: auto;
	margin-top: 50px;
}

/*handles buttons on select pages*/
.button-outline a {
	background-color: #fff;
	color: #f26522;
	border: 2px solid #f26522;
	padding: 2px 10px;
	display: block;
	text-align: center;
	border-radius: 10px;
	font-weight: bold;
	margin-bottom: 15px;
}

.button-outline a:hover {
	background-color: #f26522;
	color: #fff;
}

.button-zone {
	text-align: center;
}

.sub-section {
	display: inline-block;
}

.page-id-10376 .button-outline /*manufacturing cares*/ {
	width: 160px;
	margin-right: 20px;
}

/*golf outing*/
.page-id-10963 h2,
.page-id-10963 h3 {
	text-align: center;
	color: #006699;
}

.page-id-10963 .main-section h3 {
	margin-top: 40px;
}

.page-id-10963 .main-section {
	text-align: center;
	margin: 40px 0;
}

.page-id-10963 .main-section .first {
	margin-right: 40px;
}

.page-id-10963 .section-second .inner-flex {
	display: flex;
	text-align: center;
	margin: auto;
}
.page-id-10963 .section-second .sub-section {
	width: 45%;
	background-image: url("/wp-content/themes/soledad-child/images/platinum-top.png");
	background-repeat: repeat-x;
	background-position: center top -60px;
	margin-right: 0;
}

.page-id-10963 .section-second .first {
	margin-right: 10%;
}

.page-id-10963 .section-second .sub-section h2 {
	color: #fff;
}

.page-id-10963 .sub-button {
	width: 48%;
	display: inline-block;
}
.page-id-10963 .button-zone {
	margin-top: 40px;
	margin-bottom: 40px;
}

.page-id-10963 .section-third {
	background-image: url("/wp-content/themes/soledad-child/images/platinum-top.png");
	background-repeat: repeat-x;
	background-position: center bottom;
	border-radius: 0 0 20px 20px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	padding-bottom: 20px;
}

.page-id-10963 .section-third img {
	margin-bottom: 20px;
}

.page-id-17254 .main-section td, 
.page-id-17254 .main-section th,
.page-id-17254 .main-section table {
	border: none;
	padding: 0;
}

.page-id-17254 .button-section {
	display: inline-block;
	width: 48%;
	text-align: center;
	vertical-align: top;
	margin-top: 40px;
}

.page-id-17254 h2 {
	text-align: center;
	color: #006699;
}

@media (max-width:768px) {
	.sub-section,
	.page-id-10963 .section-second .inner-flex,
	.page-id-17254 .button-section {
		display: block;
		width: 100% !important;
		margin-bottom: 20px;
	}

	.page-id-10963 .section-third{
		font-size: 14px;
	}

	.page-id-10963 .section-third img {
		margin-bottom: 0;
	}

}

/*manufacturing sponsors page*/

.sponsor-header {
	margin-bottom: 90px;
	margin-top: 45px;
	text-align: center;
}

.sponsor-region {
	text-align: center;
	margin-bottom: 60px;
}
.sponsor-img {
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 60px;
	vertical-align: top;
}
.sponsor-img.full-row {
	display: block;
}

.page-id-17004 .sponsor-region /* main sponsor page */ {
	margin-bottom: 0;
}

.page-id-17004 .sponsor-header/* main sponsor page */ {
	margin-bottom: 60px;
	text-align: center;
}


#gform_wrapper_72 {
	max-width: 650px;
	border: 2px solid #ccc;
	padding: 15px;
	border-radius: 20px;
	margin: auto;
	margin-top: 60px;

}

@media (max-width:769px) {
	.product_cat-affiliate-membership .wc-tabs-wrapper {
		width: 100% !important;
		float: none !important;
	}
}


/* Checkout Page */
body.woocommerce-checkout .woocommerce-additional-fields .attendee {
	display: none;
}
 
body.woocommerce-checkout .woocommerce-additional-fields .attendee.display {
	display: block;
}

article.course_catalog div.post-box-meta-single {
	display:none;
}

/*
    header .btns-container .btn {
        width: 165px;
        font-size: 11px;
    }
    header .btns-container .btn span.small {
        font-size: 10px;
    }
*/
@media only screen and (max-width: 768px) {
width: 100% !important;
font-size:14px !important;
}